/* Pantalla de colaboracion y participacion */
div.field-item span {
  color: #d63b17;
}

h4.tituloParticipantes {
  margin-top: 1rem;
}

h4.tituloParticipantes strong {
  color: #d63b17;
}

div.contenedorCarousel {
  position: relative;
  border-top: 1px solid #d63b17;
  border-bottom: 1px solid #d63b17;
}

div.nombresColaboradores {
  padding: 0.5rem;
  text-align: center;
  background-color: #f6f6f6;
}

div.nombresColaboradores span {
  color: #d63b17;
}

div.contenedorCarousel figure.carousel-image {
  height: 15rem;
  margin: 0;
  position: relative;

  display: flex;
  justify-content: center;
  align-items: center;
}

div.contenedorCarousel figure.carousel-image img {
  display: none;
  max-width: 100%;
  max-height: 80%;
  object-fit: contain;
}

div.contenedorCarousel figure.carousel-image img.is-active {
  display: block;
}

div.btnFlechas button {
  color: #d63b17;
}

div.btnFlechas .carousel-btn.prev,
div.btnFlechas .carousel-btn.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

div.btnFlechas .carousel-btn.prev {
  left: 10px;
}

div.btnFlechas .carousel-btn.next {
  right: 10px;
}

div.email-info {
  margin-top: 1rem;
}

div.email-info a{
  color: #d63b17;
}